
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "733"; */
"733.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "734"; */
"734.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "735"; */
"735.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "736"; */
"736.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Contour masquant le tracé"; ObjectID = "743"; */
"743.title" = "Contour masquant le tracé";

/* Class = "NSButtonCell"; title = "Afficher le contour"; ObjectID = "744"; */
"744.title" = "Afficher le contour";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Définit si la forme intérieure est dessinée (option de gauche) ou non."; ObjectID = "749"; */
"749.ibShadowedToolTip" = "Définit si la forme intérieure est dessinée (option de gauche) ou non.";
